/*初期*/
#measure_page .section001 .read_img li{
    filter: blur(20px);
    opacity: 0;
    transition: .8s all;
    overflow: hidden;
}

#measure_page .section001 .read_img li:nth-of-type(2),
#measure_page .section001 .read_img li:nth-of-type(2) img{
    transition-delay: .5s;
}

#measure_page .section001 .read_img li:last-of-type,
#measure_page .section001 .read_img li:last-of-type img{
    transition-delay: 1s;
}

#measure_page .section001 .read_img li img{
    position: relative;
    transform: scale(1.1);
    transition: .8s all;
}

#measure_page .section001 .read_txt{
    filter: blur(20px);
    opacity: 0;
    transition: .8s all;
}

#measure_page .section001 .read_btn li{
    opacity: 0;
    transition: .8s all;
}

#measure_page .section001 .read_btn li:first-of-type{
    transition-delay: .5s;
}

#measure_page .section001 .read_btn li:nth-of-type(2){
    transition-delay: 1s;
}

#measure_page .section001 .read_btn li:last-of-type{
    transition-delay: 1.5s;
}

#measure_page .main_section h2{
    clip-path: inset(0 100% 0 0);
    opacity: 0;
    transition: 2.4s clip-path, 2s opacity;
}

#measure_page .main_section h2 + p{
    clip-path: inset(0 0 0 100%);
    opacity: 0;
    transition: 2.4s clip-path, 2s opacity;
}

#measure_page .main_section .main_cnt_product>figure{
    filter: blur(20px);
    opacity: 0;
    transition: .8s all;
    overflow: hidden;
}

#measure_page .main_section .main_cnt_product>figure img{
    position: relative;
    transform: scale(1.1);
    transition: .8s all;
}

#measure_page .main_section .main_cnt_product ul li{
    opacity: 0;
    transform: scale(1.1);
    transition: .8s all;
}

#measure_page .main_section .main_cnt_product ul li{
    transition-delay: .3s;
}

#measure_page .main_section .main_cnt_product ul li:nth-of-type(2){
    transition-delay: .6s;
}

#measure_page .main_section .main_cnt_product ul li:nth-of-type(3){
    transition-delay: .9s;
}

#measure_page .main_section .main_cnt_product ul li:nth-of-type(4){
    transition-delay: 1.2s;
}

#measure_page .main_section .main_cnt_product ul li:nth-of-type(5){
    transition-delay: 1.5s;
}

#measure_page .main_section .main_cnt_product ul li:nth-of-type(6){
    transition-delay: 1.8s;
}


/*発火後*/
#measure_page .section001 .read_img.active li{
    filter: blur(0);
    opacity: 1;
}

#measure_page .section001 .read_img.active li img{
    transform: scale(1);
}

#measure_page .section001 .read_txt.active{
    filter: blur(0);
    opacity: 1;
}

#measure_page .section001 .read_txt.active + .read_btn li{
    opacity: 1;
}

#measure_page .main_section.active h2{
    clip-path: inset(0 0 0 0);
    opacity: 1;
}

#measure_page .main_section.active h2 + p{
    clip-path: inset(0 0 0 0);
    opacity: 1;
}

#measure_page .main_section .main_cnt_product.active>figure{
    filter: blur(0);
    opacity: 1;
}

#measure_page .main_section .main_cnt_product.active>figure img{
    transform: scale(1);
}

#measure_page .main_section .main_cnt_product.active ul li{
    opacity: 1;
    transform: scale(1);
    
}